#
#       Makefile for sample/uxyzpk
#

include ../../../Mkinclude

LIBOBJS		= uxyz01 uxyz02 uxyz03 uxyz04 \
		  uxyz05 uxyz06 uxyz07 uxyz08 \
		  uxyz09 uxyz10
EPSFILES	= uxyz01_0001.eps uxyz02_0001.eps uxyz03_0001.eps uxyz04_0001.eps \
		  uxyz05_0001.eps uxyz06_0001.eps uxyz07_0001.eps uxyz08_0001.eps \
		  uxyz09_0001.eps uxyz10_0001.eps


all: mkobj $(EPSFILES) MVobj

mkobj: $(LIBOBJS)

MVobj:
	$(RM) $(LIBOBJS)

uxyz01_0001.eps:
	echo 2 | ./uxyz01 -sw_fname=uxyz01 -sw_ifl=2

uxyz02_0001.eps:
	echo 2 | ./uxyz02 -sw_fname=uxyz02 -sw_ifl=2

uxyz03_0001.eps:
	echo 2 | ./uxyz03 -sw_fname=uxyz03 -sw_ifl=2

uxyz04_0001.eps:
	echo 2 | ./uxyz04 -sw_fname=uxyz04 -sw_ifl=2

uxyz05_0001.eps:
	echo 2 | ./uxyz05 -sw_fname=uxyz05 -sw_ifl=2

uxyz06_0001.eps:
	echo 2 | ./uxyz06 -sw_fname=uxyz06 -sw_ifl=2

uxyz07_0001.eps:
	echo 2 | ./uxyz07 -sw_fname=uxyz07 -sw_ifl=2

uxyz08_0001.eps:
	echo 2 | ./uxyz08 -sw_fname=uxyz08 -sw_ifl=2

uxyz09_0001.eps:
	echo 2 | ./uxyz09 -sw_fname=uxyz09 -sw_ifl=2

uxyz10_0001.eps:
	echo 2 | ./uxyz10 -sw_fname=uxyz10 -sw_ifl=2
